{% extends 'index.html' %}
{% load static %}
{% block content %}

<main id="main" xmlns="http://www.w3.org/1999/html">
    <!-- ======= Details Section ======= -->
  {% if user.is_authenticated %}
    {% if user.id == post.author.id or user.name == admin %}
      <section id="portfolio" class="portfolio section-bg">
        <div class="container">
          <div class="section-title">
            <h2>Delete post</h2>
            <h3>Delete: {{ post.title }}</h3>
          </div>
          <div class="form-group">
            <form method="post" enctype="multipart/form-data">
              {% csrf_token %}
              <h3>Are you sure?</h3></br></br>
              <button class="btn btn-dark">Delete</button></form>
          </div>
        </div>
    {% else %}
      <section id="portfolio" class="portfolio section-bg">
      <div class="container">
        <div class="section-title">
          <h1>You are not allowed to fix this post</h1>
      {% endif %}
  {% else %}
     <section id="portfolio" class="portfolio section-bg">
      <div class="container">
        <div class="section-title">
          <h1>Please, log in or register</h1>
  {% endif %}
{% endblock %} 